name: check
description: C unit testing framework
version: 0.15.2
url: https://libcheck.github.io/check
license: LGPL
architecture: any
depends: ["bash","gawk"]
make_depends: ["gawk","gcc","grep","make","sed","texinfo"]
type: source
